<footer class="footer_widgets myFooter" style="background: #0e284a;" th:fragment="copy">
	<div class="footer_top">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-3 col-sm-5">
					<div class="widgets_container widget_menu">
						<h3>JMIndustrial</h3>
						<div class="footer_menu">
							<ul>
								<li><a th:href="@{/privacyPolicy}" th:utext="'<i class=\'icon-chevron-right\'></i> '+#{piePagina.politicasEnvioDevoluciones}"></a></li>
								<li><a th:href="@{/privacyPolicy}" th:utext="'<i class=\'icon-chevron-right\'></i> '+#{piePagina.metodosPago}"></a></li>
								<li><a th:href="@{/privacyPolicy}" th:utext="'<i class=\'icon-chevron-right\'></i> '+#{piePagina.politicasPrivacidad}"></a></li>
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-5 col-md-5 col-sm-7" th:if= "${categorias != null && !categorias.empty}">
					<div class="widgets_container widget_menu">
						<h3 th:text="#{piePagina.categoria}">Categorias</h3>
						<div class="footer_menu">
							<ul>											
								<li th:each="categoria : ${categorias}">									
									<a th:href="@{'/listItem?category=' + ${categoria.pkcategoria}} + '&subcategory=&product=&name=&page='" th:utext="'<i class=\'icon-chevron-right\'></i> '+${categoria.nombre}"></a>
								</li>								
							</ul>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-5 col-sm-7">
					<div class="widgets_container widget_menu">
						<h3 th:text="#{piePagina.contacto}">Contacto</h3>
						<div class="footer_menu">
							<ul>
								<li><a><i class="icon-phone"></i>&nbsp;&nbsp;55 3548-0321</a></li>
								<li><a><i class="icon-phone"></i>&nbsp;&nbsp;55 3548-0322 </a></li>
								<li><a><i class="icon-phone"></i>&nbsp;&nbsp;55 7160-0129 </a></li>
								<li><a><i class="icon-phone"></i>&nbsp;&nbsp;55 7160-0139 </a></li>
								<li><a href="mailto:info@jmi.com.mx"><i class="icon-email"></i>&nbsp;&nbsp;info@jmi.com.mx</a></li>
								<li><a><i class="icon-map"></i>&nbsp;&nbsp;Sur 97A-638, Iztapalapa</a></li>
							</ul>
						</div>
						<div class="footer_social">
							<ul>
								<li><a href="https://www.facebook.com/jmi.mx" class="facebook" target="_blank"><i class="ion-social-facebook"></i></a></li>
								<li><a href="https://www.youtube.com/channel/UC97SpCKSh2fs4kWkc0RxWvQ" class="youtube" target="_blank"><i class="ion-social-youtube"></i></a></li>
								<li><a href="https://www.linkedin.com/company/jmi-industrial-technology-sa-de-cv/mycompany/?viewAsMember=true" class="google" target="_blank"><i class="ion-social-linkedin"></i></a></li>
								<li><a href="https://twitter.com/JM_Industrial" class="google" target="_blank"><i class="ion-social-twitter"></i></a></li>								
							</ul>
						</div>
					</div>
				</div>				
			</div>
		</div>
	</div>
	<div class="footer_bottom">
		<div class="container">
			<div class="row">
				<div class="col-lg-6 col-md-6">
					<div class="copyright_area">
						<p class="copyright-text">
							&copy;<a th:text="'2021 JM Industrial Technology SA de CV. Soluciones Integrales en Temperatura. EcommerceJMI V. '+ ${@environment.getProperty('ecommerce.version')}"></a>
						</p>						
					</div>
				</div>			
			</div>
		</div>
	</div>
</footer>